TRAFFIC_MANAGER(8)

NAME
traffic_manager - Traffic Server process manager

DESCRIPTION

    proxyOff

    -nosyslog

    -aconfPort PORT

    -clusterMCPort PORT

    -groupAddr ADDRESS

    -clusterRSPort PORT

    -debug TAGS

    -action TAGS

    -path FILE

    -recordsConf FILE

    -tsArgs ARGUMENTS

    -proxyPort PORT

    -proxyBackDoor PORT

    -version

ENVIRONMENT

    MGMT_ACONF_PORT

    MGMT_CLUSTER_MC_PORT

    MGMT_CLUSTER_RS_PORT

    MGMT_GROUP_ADDR

SIGNALS

    SIGHUP
        This signal causes a reconfiguration event, equivalent to running traffic_line -x.

SEE ALSO

traffic_line(8)

COPYRIGHT
2014, dev@trafficserver.apache.org